Subject: Re: gps call
From: Ashish Dabral <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Thu, 28 Feb 2019 01:55:23 -0700 (MST)

I can see only this number on our phone system. 

Regards, 
Ashish Dabral 

From: "Valeria Julia" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 28, 2019 2:23:08 PM 
Subject: Re: gps call 

Sir, this is not a real phone number. 

Kind Regards, 
Valeria. 

From: "ashish" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Thursday, February 28, 2019 2:01:59 PM 
Subject: Re: gps call 

1. 5571001118230889 

Regards, 
Ashish Dabral 

From: "Valeria Julia" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 28, 2019 1:59:20 PM 
Subject: Re: gps call 

The last one i received 

From: "ashish" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Thursday, February 28, 2019 1:46:29 PM 
Subject: Re: gps call 

Hello, 

There are two numbers. 

1. 5571001118230889 
2. 5571001118233850 

Regards, 
Ashish Dabral 

From: "Valeria Julia" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 28, 2019 1:44:26 PM 
Subject: gps call 

Respected Sir, 

This is with reference to 1 of the 2 calls I got today early morning. 

I did not escalate it because the customer refused to give me his phone number insisting in "the number is the same one you can see", which you and me know I cant see as we dont have a system. 

Kind Regards, 
Valeria.